version: 1.0
artifacts:
  -
    description: Display Proxmox VE subscription information.
    supported_os: [linux]
    collector: command
    command: pvesubscription get
    output_file: pvesubscription_get.txt
  